import { OnInit } from '@angular/core';
import { WidgetConfiguration } from '../../../../../interfaces/WidgetInterfaces';
export declare class GenericChartConfigComponent implements OnInit {
    widgetConfig: WidgetConfiguration;
    constructor();
    ngOnInit(): void;
}
